/*====================================== reset.css is here ========================================*/
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700");
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: 'Nunito', sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
	border-radius: 5px;
}
.banner1 img {
	max-width: 900px;
	width: 100%;
	height: auto;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: bold;
  font-family: 'Quicksand', sans-serif;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 0;
}
.clrflt {
	clear: both;
}
.last {
	margin: 0 !important;
}
.pad_last {
	padding: 0 !important;
}
.no_bg {
	background: none !important;
}
/**************************************************************************************/
a {
	color: #ff9900;
	text-decoration: none;
	outline: 0 none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
/*----------------------------------------------------------------------------------*/
html {
	height: 100%;
}
body {
	color: #ffffff;
	background: #ffffff;
}
.flt_lt {
	float: left;
	display: inline;
}
.flt_rt {
	float: right;
	display: inline;
}
/* ---------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------*/
a.menu {
	text-decoration: none;
	color: #e2e2e2;
}
a.menu:hover {
	text-decoration: underline;
	color: #e2e2e2;
}
a.menu1 {
	text-decoration: none;
	color: #e2e2e2;
}
a.menu1:hover {
	text-decoration: underline;
	color: #e2e2e2;
}
a.menu2 {
	text-decoration: none;
	color: #e2e2e2;
}
a.menu2:hover {
	text-decoration: underline;
	color: #e2e2e2;
}
a.menu3 {
	text-decoration: none;
	color: #e2e2e2;
}
a.menu3:hover {
	text-decoration: underline;
	color: #e2e2e2;
}
a.menu4 {
	text-decoration: none;
	color: #e2e2e2;
}
a.menu4:hover {
	text-decoration: underline;
	color: #e2e2e2;
}
/* ---------------------------------------------------------------------------------*/

/* ----------------------- layout ----------*/
.wrapper {
	margin: 0 auto;
	width: 100%;
	padding: 0px 0 0 0;
}
.continer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background-color: #ffffff;
	padding-top: 20px;
}
.header {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	height: 80px;
	border-radius: 5px;
}
.banner {
	max-width: 100%;
	width: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 300px;
}
.banner1 {
	height: 350px;
	align-content: center;
	z-index: 2;
	width: 100%;
	padding: 0 0 10px 10px;
	max-width: 95%;

}

.content {
	max-width: 1000px;
	margin: auto;
	padding-bottom: 5px;
	position: relative;
	display: block;
	background-image: url("media/banner_img.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.footer {
	width: 980px;
	margin: 0 auto;
	background: #efefef;
	padding: 0;
	float: left;
}
/*-------------------------------------------*/

.apDiv2 img {
	
	width: 100%;
	height: auto;
	max-width: 100px;
}
/* ------------------ HEADER HERE -------------------*/

.logo {
	float: left;
	padding-top: 8px;
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 0;
}
.logo a {
	font-weight: normal;
	font-size: 45px;
	color: #666666;
	padding: 0px 0 0 0;
	box-shadow: 2px 2px;
	-webkit-box-shadow: 2px 2px;

}
/* ------------------------- NAVIGATION HERE ---------------*/
#nav {
	float: right;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 0;
	padding-bottom: 12px;
}
#nav ul {
	float: left;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#nav ul li {
	float: left;
	display: inline-block;
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 0px;
	padding-bottom: 0;
	margin: 0px;
}
#nav ul li a {
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	margin: 0px;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	background-color: #c2c2c2;
	border-radius: 5px;
	font-weight: normal;
	box-shadow: 2px 2px;
	-webkit-box-shadow: 2px 2px;

}
#nav ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #a3a2a2;
}
#nav ul li a span {
}
#nav ul li a.active {
	color: #006633;
}
/* ------------------ BANNER DETIALS HERE -------------------*/
.typs {
	padding-top: 0;
	padding-right: 0;
	padding-left: 50px;
	padding-bottom: 10px;
	width: auto;
	position: relative;
	max-width: 100%;
	align-content: center;
}
.typs ul {
	margin: 0px;
	list-style: none;
	float: left;
	display: inline-block;
	height: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.typs ul li {
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	margin-top: 0;
	margin-right: 22px;
	margin-left: 0;
	margin-bottom: 0;
	max-width: 268px;
	float: left;
	display: inline-block;
	background-color: #B5B5B5;
	text-align: center;
	border-radius: 5px;
	border-top-color: #a3a2a2;
	border-right-color: #a3a2a2;
	border-bottom-color: #a3a2a2;
	border-left-color: #a3a2a2;
	height: auto;
}
.typs ul li:hover {
	background-color: #a3a2a2;
	/* [disabled]border-bottom: 3px solid #a3a2a2; */
}
.typs ul li.l2 {
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	width: 269px;
	float: left;
	display: inline-block;
	background-color: #B5B5B5;
}
.typs ul li.l2:hover {
	background-color: #a3a2a2;
	border-bottom: 3px solid #a3a2a2;
}
.typs ul li.l3 {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin-top: 0;
	margin-right: 15px;
	margin-left: 0;
	margin-bottom: 15px;
	width: 268px;
	float: left;
	display: block;
	background-color: #FFFFFF;
}
.typs ul li.l3:hover {
	background-color: #ECECEC;
	display: inherit;
}
.typs ul li span {
	padding-top: 15PX;
	padding-right: 0;
	padding-bottom: 6px;
	display: inline-block;
	margin: 0px;
	font-size: 24px;
	color: #43424e;
}
.typs ul li p {
	margin: 0px;
	font-size: 12px;
	color: #333333;
	padding: 10px 0 20px 0;
	line-height: 20px;
}
.typs ul li a {
	padding: 0px;
	display: inline;
	margin: 0px;
	font-size: 12px;
	color: #000000;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
	text-decoration: none;
	margin-left: 10px;
	border-radius: 5px;
	background-color: #FF9900;
}
.typs ul li span.type1 {
	display: inline;
	margin: 0px;
	font-size: 28px;
	color: #333333;
}
.typs ul li a:hover {
	background-color: #333333;
}
.typs ul li span.type2 {
  display: inline;
  margin: 0px;
  font-size: 28px;
  color: #333333;
}
.typs ul li span.type3 {
  display: inline;
  margin: 0px;
  font-size: 28px;
  color: #ffffff;
}
/* ------------------ NEWS HERE -------------------*/
.news5 {
	max-width: 419px;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
	border-radius: 5px;
	height: auto;
}
.news12 {
	max-width: 440px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background: #ffffff;
	display: inline-block;
	border-radius: 3px;
	height: auto;
}
.news12 a {
	color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 3px;
	display: block;
	width:200px;
	font-size: 12px;
	border: 1px solid #d5d5d5;
	background-color: #FF9900;
}
.news12 a:hover {
background-color: #ffffff;	
}
.news8 {
	max-width: 419px;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	background: #ffffff;
	border: 1px solid #333333;
	display: inline-block;
	float: left;
	border-radius: 5px;
	height: auto;
}
.news8 h2 {
  font-size: 28px;
  color: #666666;
  padding: 0 0 18px 0;
  font-weight: normal;
}
.news8 p {
  font-size: 12px;
  color: #666666;
  line-height: 20px;
  padding-top: 0;
  padding-right: 0;
  padding-left: 10px;
}
.news8 a {
  color: #666666;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-radius: 3px;
  display: block;
  font-size: 12px;
  border: 1px solid #d5d5d5;
  background-color: #FF9900;
}
.news8 a:hover {
  background-color: #ffffff;
}
.news12 {
	max-width: 350px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
	border-radius: 5px;
	font-size:12px;
	height: auto;
}
.news {
	max-width: 420px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 40px;
	background: #ffffff;
	border: 1px solid #333333;
	position: absolute;
	display: inline-block;
	margin-left: 40px;
	margin-top: 10px;
	width: 415px;
}
/* ------------------ NEWS HERE -------------------*/
.news .text {
	max-width: 400px;
	margin: 20px;
	padding: 15px;
	background: #f7f7f7;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
}
.news h2 {
	font-size: 28px;
	color: #666666;
	padding: 0 0 18px 0;
	font-weight: normal;
}
.news p {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.news p span {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	display: block;
}
.news p span a {
	text-decoration: underline;
}
.news p span a:hover {
	text-decoration: none;
}

/* ------------------ NEWS2 HERE -------------------*/
.news2 {
	max-width: 900px;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	display: inline-block;
	border-radius: 5px;
	height: auto;
	width: 800;
}
.news2 .text {
	max-width: 400px;
	margin: 20px;
	padding: 15px;
	background: #f7f7f7;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
}
.news2 h2 {
	font-size: 28px;
	color: #666666;
	padding: 0 0 18px 0;
	font-weight: normal;
}
.news2 p {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.news2 p span {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	display: block;
}
.news2 table span {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	display: block;
}
.news2 td {
	font-size: 12px;
	color: #333333;
}
.news2 p span a {
	text-decoration: underline;
}
.news2 p span a:hover {
	text-decoration: none;
}
.news2 a {
	color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 3px;
	float: left;
	display: inline-block;
	font-size: 12px;
	border: 1px solid #d5d5d5;
	background-color: #FF9900;
}
.news2 a:hover  {
	background-color: #fafafa;
}


.news3 {
	max-width: 800px;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
	border-radius: 5px;
}
.news3 .text {
	max-width: 400px;
	margin: 20px;
	padding: 15px;
	background: #f7f7f7;
	border: 1px solid #eeeeee;
	display: inline-block;
	float: left;
}
.news3 h2 {
	font-size: 28px;
	color: #666666;
	padding: 0 0 18px 0;
	font-weight: normal;
}
.news3 p {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.news3 p span {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	display: block;
}
.news3 table span {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	display: block;
}
.news3 td {
	font-size: 12px;
	color: #333333;
}
.news3 p span a {
	text-decoration: underline;
}
.news3 p span a:hover {
	text-decoration: none;
}
.news3 a {
	color: #666666;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-radius: 3px;
	float: left;
	margin-top: 20px;
	display: block;
	font-size: 12px;
	border: 1px solid #d5d5d5;
	background-color:#FF9900;
}
.news3 a:hover  {
	background-color: #DFDFDF;
}

/* ------------------ FOOTER HERE -------------------*/
.footer_top {
	padding: 0 0 26px 0;
}
.footer_continer {
	width: 940px;
	margin: 0 auto;
	border-bottom: 1px solid #cccccc;
	background: #efefef;
}
.footer_nav {
	width: 295px;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	float: left;
}
.footer_nav ul {
	float: left;
	display: inline-block;
	width: 310px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.footer_nav ul li {
	float: left;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	background: url(../images/nav_line.jpg) no-repeat right center;
}
.footer_nav ul li a {
	margin: 0px;
	font-size: 11px;
	color: #333333;
	padding: 0 9px;
}
.footer_nav ul li a:hover {
	text-decoration: underline;
}
.social {
	float: right;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 0;
	padding-bottom: 0;
}
.social a.tw {
	display: inline-block;
	margin: 0 11px 0 0;
	background: url(../images/tw-icon.png) no-repeat left center;
	padding: 1px 0 0 22px;
	font-size: 12px;
	color: #333333;
}
.social a.fb {
	display: inline-block;
	background: url(../images/fb-icon.png) no-repeat left center;
	padding: 1px 0 0 22px;
	font-size: 12px;
	color: #333333;
}
.copy {
	width: 940px;
	margin: 0 auto;
	background: #efefef;
	padding: 28px 0px 30px 0px;
	border-top: 1px solid #fff;
}
.copy p {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 9px;
	padding-bottom: 0px;
	font-size: 11px;
	color: #333333;
}
.copy a {
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: #333333;
	display: inline-block;
	text-decoration: none;
}
.pois {
	padding: 5px;
	font-size: 10pt;
	color: #333333;
	display: inline-block;
	text-decoration: none;
	background-color: #FFFFFF;
}
.copy a:hover {
	color: #000000;
	text-decoration: none;
}

/* ------------------ FOOTER END -------------------*/
.news a {
	color: #666666;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-radius: 3px;
	float: left;
	margin-top: 20px;
	display: block;
	font-size: 12px;
	border: 1px solid #d5d5d5;
	background-color: #FFCC00;
}
.news a:hover  {
	background-color: #fafafa;
}
.button {
	background-color: #FF9900;
	width: 50px;
}
.btn {
	display: inline;
	height: 40px;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.kentta {
	margin-left: 5px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333333;
	padding: 2px;
}
.right {
	position: absolute;
	padding: 10px;
	padding-top: 10px;
	background-color: #F1EBEB;
	height: auto;
	color: #333333;
	border-radius: 2px;
	z-index: 2;
	font-size: 10pt;
	left: auto;
	top: 3px;
	right: 5%;
}
.right a {
	color: #333333;
}
.right:hover {
	background-color:#CCCCCC;
}

.eduhousebutton {
  transition: all 250ms !important;
  font-family: 'Quicksand', sans-serif !important;
  border: 2px solid #F47700 !important;
  border-radius: 35px !important;
  color: black !important;
  background-color: white !important;
  font-size: 11px !important;
  padding: 1em !important;
  cursor: pointer !important;
  margin-bottom: 1em !important;
}
.eduhousebutton:hover {
	background-color: #F47700 !important;
	color: white !important;
}
